@charset "UTF-8";


body > h1{
color:#FFF;
text-align:right;
padding:3px !important;
border-bottom:rgba(255,255,255,0.4) solid 1px;
background-color:#0076C6;
}


/* カウンター
------------------------------- */
.counter{
position:static;
margin:0 auto;
padding:10px 0 0;
text-align:center;
font-size:100%;
}

.counter span{
padding:0 5px;
background-color:#49A4DD;
color:#FFF;
-webkit-border-radius:20px;
-moz-border-radius:20px;
border-radius:20px;
}

.counter li{
display:inline-block;
vertical-align:middle;
margin-right:10px;
}


/* 共通
------------------------------------------------------------------ */
section{
max-width:1000px;
height:auto;
margin:1em auto;
padding:10px;
border:solid 1px #DDD;
-webkit-box-shadow:0 0 10px 0 rgba(102,102,102,0.3);
box-shadow:0 0 10px 0 rgba(102,102,102,0.3);	
}


mark{
font-weight:700;
}

.marker-yellow{ 
background: -webkit-linear-gradient(transparent 80%, #FFD24D 0%);
background:    -moz-linear-gradient(transparent 80%, #FFD24D 0%);
background:      -o-linear-gradient(transparent 80%, #FFD24D 0%);
background:     -ms-linear-gradient(transparent 80%, #FFD24D 0%);
background:         linear-gradient(transparent 80%, #FFD24D 0%);
}

.marker-orange{ 
background: -webkit-linear-gradient(transparent 80%, #F8A331 0%);
background:    -moz-linear-gradient(transparent 80%, #F8A331 0%);
background:      -o-linear-gradient(transparent 80%, #F8A331 0%);
background:     -ms-linear-gradient(transparent 80%, #F8A331 0%);
background:         linear-gradient(transparent 80%, #F8A331 0%);
}

.marker-pink{ 
background: -webkit-linear-gradient(transparent 80%, #E6669B 0%);
background:    -moz-linear-gradient(transparent 80%, #E6669B 0%);
background:      -o-linear-gradient(transparent 80%, #E6669B 0%);
background:     -ms-linear-gradient(transparent 80%, #E6669B 0%);
background:         linear-gradient(transparent 80%, #E6669B 0%); 
}

.marker-green-dark{ 
background: -webkit-linear-gradient(transparent 80%, #42B1B7 0%);
background:    -moz-linear-gradient(transparent 80%, #42B1B7 0%);
background:      -o-linear-gradient(transparent 80%, #42B1B7 0%);
background:     -ms-linear-gradient(transparent 80%, #42B1B7 0%);
background:         linear-gradient(transparent 80%, #42B1B7 0%); 
}

.marker-green-right{ 
background: -webkit-linear-gradient(transparent 80%, #85C976 0%);
background:    -moz-linear-gradient(transparent 80%, #85C976 0%);
background:      -o-linear-gradient(transparent 80%, #85C976 0%);
background:     -ms-linear-gradient(transparent 80%, #85C976 0%);
background:         linear-gradient(transparent 80%, #85C976 0%); 
}

.br-pc{
display:none;
}

.note{
margin:5px 20px;
padding-left:2em !important;
text-indent:-2em !important;
font-size:90%;
}

.note-nomal{
margin:5px 20px;
padding-left:1em !important;
text-indent:-1em !important;
font-size:90%;
}



.notes-area{
margin:1em auto;
padding:1em;
background-color:#F5F5FA;
}

.bgw{
background-color:#FFF;
border:#F90 solid 1px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px
}

.notes{
padding:0 0.5em;
font-size:90%;
}



.img-box-center{
margin:10px auto;
text-align:center;
}
.img-box-right{
margin:10px auto;
text-align:center;
}
.img-box-right img,
.img-box-center img{
display:inline-block;
max-width:100%;
height:auto;
margin:5px auto;
}

.reference-p{
margin-top:3em;
margin-bottom:0;
color:#F00;
}

.reference-link{
margin:1em;
padding:1em;
font-size:120%;
border:#AED9A2 dotted 2px;
background-color:#F3FBF2;
}

.reference-link:before{
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:120%;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f0a4";
margin-right:5px;
color:#7DBB73;
}

.blinking {
-webkit-animation: 0.5s linear 0s alternate none infinite running blink;
-moz-animation: 0.5s linear 0s alternate none infinite running blink;
animation: 0.5s linear 0s alternate none infinite running blink;
}

@-webkit-keyframes blink {
    0% { opacity: 0; }
    19.9% { opacity: 0; }
    20% { opacity: 1; }
    100% { opacity: 1; }
}
@-moz-keyframes blink {
    0% { opacity: 0; }
    19.9% { opacity: 0; }
    20% { opacity: 1; }
    100% { opacity: 1; }
}
@keyframes blink {
    0% { opacity: 0; }
    19.9% { opacity: 0; }
    20% { opacity: 1; }
    100% { opacity: 1; }
}


.dd-chart-col{
margin:5px auto;
padding:5px;
background-color:#FFF;
border:#CCC solid 1px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;	
}


/*レイアウト
----------------------------------------------------*/
#wrapper{
position:relative;
border-top:#49A4DD solid 5px;
}

/*ヘッダー
----------------------------------------------------*/
header{
position:relative;
background-color:#EDF5FA;
border-bottom:#CCC solid 1px;
}

#header_inner{
position:relative;
width:100%;
margin:0 auto;
min-height:100px;
line-height:1;
}

#head-title-cont{
position:static;
margin:0 auto 3px;
padding:4px 0 10px 40px;
text-align:center;
color:#FFF;
background-color:#49A4DD;
min-height:40px;

font-size:100%;
z-index:10000;
}

#head-title-cont .head-title i{
font-style:normal;
color:#FC0;
}

#head-title-cont .head-title i.fa-stethoscope{
padding-left:5px;
font-size:80%;
transform: rotate(-10deg);
-moz-transform: rotate(-10deg);
-webkit-transform: rotate(-10deg);
}

#head-title-cont .catchcopy{
padding:8px;
text-align:center;
color:#FF0;
}

.other-functions{
position:static;
padding:0 0 4px;
text-align:center;	
}


.gcs{
margin:10px;
}


/*ナビゲーション
----------------------------------------------------*/

/*スマホナビ
-------------------------------------*/
#nav-b{
position:absolute;
top:0;
left:4px;
}

#nav-b a{
display:block;
text-decoration:none;
padding:8px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
background-color:#FFF;
border:#2792D1 solid 1px;
color:#49A4DD;
line-height:1;
vertical-align:middle;
}

#nav-b a span{
padding-bottom:2px;
font-size:10px;
font-weight:700;
letter-spacing:-2px;
}

#menu-bar{
margin:5px auto 0;
text-align:center;
}

#menu-bar div{
display:block;
margin:0 auto;
width:20px;
height:2px;
background:#49A4DD;
margin-bottom:4px;
-webkit-transition:all 0.4s ease-out;
-moz-transition:all 0.4s ease-out;
-ms-transition:all 0.4s ease-out;
-o-transition:all 0.4s ease-out;
transition:all 0.4s ease-out;
}

#menu-bar div:last-child {
margin-bottom:0;
}

#menu-bar.on{
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-ms-transform:rotate(45deg);
-o-transform:rotate(45deg);
transform:rotate(45deg);
}

#menu-bar.on div.bar1{
-webkit-transform:rotate(90deg) translateX(6px);
-moz-transform:rotate(90deg) translateX(6px);
-ms-transform:rotate(90deg) translateX(6px);
-o-transform:rotate(90deg) translateX(6px);
transform:rotate(90deg) translateX(6px);
}

#menu-bar.on div.bar2{
opacity:0;
}

#menu-bar.on div.bar3{
-webkit-transform:rotate(1deg) translateX(6px) translateY(-6px);
-moz-transform:rotate(1deg) translateX(6px) translateY(-6px);
-ms-transform:rotate(1deg) translateX(6px) translateY(-6px);
-o-transform:rotate(1deg) translateX(6px) translateY(-6px);
transform:rotate(1deg) translateX(6px) translateY(-6px);
margin:0;
}


/*グローバルナビ
-------------------------------------*/
.gnav{
display:none;
background:url(../images/common/navi-bg.gif) repeat;
}

.gnav li a{
display:block;
margin:0;
padding:15px;
text-decoration:none;
background:url(../images/common/navi-bg.gif) repeat-x;

-moz-transition:0.25s linear;
-webkit-transition:0.25s linear;
-o-transition:0.25s linear;
transition:0.25s linear;

color:#333;
font-size:140%;
}


.gnav li a:hover{
background-color:rgba(0,0,0,0.05);
}


.gnav li i{
display:inline-block;
width:1em;
padding:3px;
color:#FFF;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
font-size:100%;
text-align:center;
}
	
.gnav li.home i{
background-color:#49A4DD;
color:#FFF;
}

.gnav li.area i{
background-color:#FB964C;
}

.gnav li.reason i{
background-color:#99CCFF;
}

.gnav li.point i{
background-color:#8DC377;
}

.gnav li.cost i{
background-color:#F37E7E;
}


.gnav li.timing i{
background-color:#CA94E6;
}

.gnav li.preparation i{
background-color:#9D9DFF;
}


.gnav li.knowledge i{
background-color:#E6669B;
}

.gnav li.commentary i{
background-color:#F8A331;
}




/*クイックナビ
-------------------------------------*/
.quick-nav{
position:fixed;
display:block;
z-index:10;
right:10px;
bottom:75px;

list-style-type:none;
margin:0;
padding:0;
line-height:1;
text-align:center;
}

.quick-nav li{
display:block;
margin:1px 0;
}

.quick-nav li a{
display:block;
max-width:40px;
color:#FFF;
padding:8px !important;
font-size:10px !important;

line-height:1.2;
text-decoration:none;
background:rgba(0,0,0,0.5);
}

.quick-nav li a:hover{
text-decoration:none;
opacity:1.0;
-ms-filter:"alpha( opacity=100 )";
filter:alpha( opacity=100 );
background:rgba(0,0,0,1);
}

.quick-nav li a i{
display:block;
font-size:18px;
color:#FC0;
margin-bottom:3px;
}


/*コンテンツ
----------------------------------------------------*/

.content-wrap{
background-color:#FFF;	
}


#content{
clear:left;
position:relative;
max-width:1000px;
margin:0 auto;
padding:0 10px 20px;
text-align:center;
}


/* トピックパス
----------------------------------------------------*/
.topic-path{
clear:right;
margin:0 0 5px;
padding:15px;
text-align:left;
font-size:90%;
background-color:#F4F4F4;
}

.topic-path li{
display:inline;
font-size:1.0em;
}

.topic-path li a{
text-decoration:none;
}

.topic-path li a:after{
padding-left:0.5em;
content:"\f105";
font-family:FontAwesome;
text-decoration:none;
color:#333;
}


/*メイン
----------------------------------------------------*/
main{
clear:left;
padding:0 0 20px;
text-align:left;
font-size:120%;
}

main h1{
margin:0;
padding:0;
color:#49A4DD;
font-size:100%;

font-weight:normal;
}


/*トップページ以外
---------------------------------------*/
main h1.page-title{
padding:6px 8px;
font-size:120%;
color:#FFF;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}

hr{
clear:both;
margin:1em;
border: 0;
height:1px;
background:#CCCCCC;
box-shadow: 0 1px 0 #fff;
}



/*フッター
----------------------------------------------------*/
footer{
clear:both;
padding:10px 0;
text-align:center;
}

#footer_inner{
width:90%;
max-width:100%;
margin:0 auto;
padding:0;
font-size:90%;
color:#FFF;
text-align:left;
}

p#site-title{
font-size:100%;
text-align:center;
border:#FFF solid 1px;
border:#C1DEEE solid 1px;
background-color:rgba(255,255,255,0.1);
padding:5px 10px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

p#site-title i{
color:#FC0;
font-style:normal;
font-size:120%;
}

p#site-title i.fa-stethoscope{
padding-left:5px;
font-size:80%;
transform: rotate(-10deg);
-moz-transform: rotate(-10deg);
-webkit-transform: rotate(-10deg);
}


.footer-menu{
margin:1em 0;
}

.footer-menu ul{
margin:1em 0;
}

.footer-menu ul li i{
color:#FC0;
}

.footer-menu ul li a{
display:block;
margin:1px;
padding:5px;
text-decoration:none;
color:#FFF;
-moz-transition:0.25s linear;
-webkit-transition:0.25s linear;
-o-transition:0.25s linear;
transition:0.25s linear;
}

.footer-menu ul li a:hover,
.footer-menu ul li a:focus{
background-color:rgba(255,255,255,0.2);
}

p#copyright{
padding:10px 0;
}


/* business
-------------------------------------- */
#business{
margin:0 auto;
max-width:800px;
font-size:100%;
text-align:center;
background-color:rgba(255,255,255,0.6);
padding:5px 10px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
color:#000;
}

#business dl dt{
font-size:120%;
color:#5076B8;
}

#business dl dt:before,
#business dl dt:after{
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f111";
margin:0 0.5em;
font-size:80%;
color:#5076B8;
}


#business dl dd{
padding:0.2em;
text-align:left;
line-height:1.5;
}



#business dl dd.link-p{
font-size:120%;
text-align:center;
}

#business dl dd.link-p:after{
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f0da";
margin-right:5px;
color:#5076B8;
}


/* return-top
-------------------------------------- */
#return-top {
position:fixed;
display:block;
z-index:10;
right:6px;
bottom:15px;

list-style-type:none;
margin:0;
padding:0;
line-height:1;
text-align:center;
}

#return-top li{
display:block;
margin:4px;
}

#return-top a{
display:block;
color:#FFF;
padding:10px;
font-size:12px;
line-height:12px;
background:rgba(0,0,0,0.5);
text-decoration:none;
-webkit-border-radius:30px;
-moz-border-radius:30px;
border-radius:30px;
}

#return-top a:hover{
text-decoration:none;
background:rgba(0,0,0,1);
}


@media all and (min-width:460px) {

#head-title-cont{
font-size:120%;
}

}


@media all and (min-width:700px) {

.br-sp{
display:none;
}

.br-pc{
display:block;
}



.img-box-right{
float:right;
width:40%;
margin:0 0 1em 1em;
line-height:1em;
}

.img-box-right img{
margin:5px;
}


header{
border-bottom:none;
}

#header_inner{
position:relative;
padding:0;
min-height:100px;
}


#head-title-cont{
display:block;
position:absolute;
top:6px;
left:5px;
font-size:24px;
color:#333;
background:none;
margin:0 auto 3px;
padding:4px 0 8px 8px;
}

#head-title-cont .head-title i{
color:#C00;
color:#85C976;
}

#head-title-cont .catchcopy{
color:#333;
font-size:16px;
text-align:left;
margin-left:3em;
}


.gcs{
position:absolute;
right:0;
top:40px;
width:250px;
}

.gcs{
margin:0 10px 0 0;
}


.dd-chart-col{
float:right;
width:360px;
}


/*ナビゲーション
----------------------------------------------------*/
#nav-b{
display:none;	
}


/*グローバルナビ
------------------------------- */
.gnav{
display:block;
background:url(../images/common/navi-bg.gif) repeat-x;
border-top:#D7D7D7 solid 1px;
border-bottom:#D7D7D7 solid 1px;
}

.gnav ul{
max-width:1000px;
margin:0 auto;
padding:0;
}

.gnav li a{
display:block;
width:15%;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing::border-box;
background:none;
color:#333;
float:left;
margin:0;
padding:10px;
text-align:center;
vertical-align:middle;
text-decoration:none;
font-size:86%;
border-right:#D7D7D7 solid 1px;
}

.gnav li.home a{
width:9%;
border-left:#D7D7D7 solid 1px;
}

.gnav li i{
width:auto;
display:block;
}

/*クイックナビ
-------------------------------------*/
.quick-nav{
top:40%;
}


/*コンテンツ
----------------------------------------------------*/
body > h1{
background-color:#49A4DD;
}

#content{
clear:both;
}

main h1{
padding:10px 0;
font-size:36px;
}

/*メイン
----------------------------------------------------*/
main{
font-size:120%;
}

section p{
padding:0 10px;
}


/*フッター
----------------------------------------------------*/
#footer_inner{
padding:10px;
}

.footer-menu ul{
clear:left;
margin:1px;
}

.footer-menu ul li a{
float:left;
margin-right:5px;
}

p#site-title{
font-size:140%;
text-align:left;
}

p#copyright{
clear:left;
padding:10px;
}


}




@media all and (min-width:800px) {
.gcs{
width:360px;
}

}


@media all and (min-width:960px) {
	
#header_inner{
max-width:1000px;
height:90px;
min-height:100px;
padding:0;
}

p#catchcopy{
font-size:18px;
}

.gcs{
margin:0;
}



/*コンテンツ
----------------------------------------------------*/
#content{
max-width:1000px;
margin:0 auto;
}


/*グローバルナビ
------------------------------- */
.gnav li i{
width:1em;
display:inline-block;
}

.gnav li a{
width:16%;
font-size:90%;
padding:14px 4px;
}

.gnav li.home a{
display:block;
width:4%;
padding:8px 4px;
font-size:160%;
}

.gnav li.home i{
color:#49A4DD;
background:none;
}

.gnav span{
display:none;
}



/*サブナビゲーション
----------------------------------------*/
#nav-sub ul{
width:100%;
margin:0 auto;
}

#nav-sub ul li a{
padding:5px 4px;
font-size:14px;
}

#nav-sub ul li i{
display:block;
font-size:21px;
padding:0;
}


/*フッター
----------------------------------------------------*/
#footer_inner{
max-width:1000px;
margin:0 auto 10px;
font-size:90%;
color:#FFF;
text-align:center;
}

p#site-title{
max-width:900px;
margin:0 auto;
text-align:center;
}

.footer-menu{
margin:1em auto;
text-align:center;
}

.footer-menu li{
display:inline-block;
}

.footer-menu ul li a{
display:block;
text-decoration:none;
background-color:#49A4DD;
color:#FFF;
}

.footer-menu ul li a:hover,
.footer-menu ul li a:focus{
background-color:rgba(255,255,255,0.2);
text-decoration: underline;
}


}


